.content-oke {
  display: flex;
  flex-direction: column;
  /* Agar elemen berada di atas bawah */
  gap: 4px;
  /* Atur jarak antar elemen sesuai kebutuhan */
}

.content-oke h5,
.content-oke span {
  margin: 0;
  padding: 0;
  line-height: 1;
  margin-top: -3px;
}

.badge {
  display: inline-block;
  padding: .25em .4em;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25rem;
}

.badge:empty {
  display: none;
}

.btn .badge {
  position: relative;
  top: -1px;
}

.badge-pill {
  padding-right: .6em;
  padding-left: .6em;
  border-radius: 10rem;
}

.badge-primary {
  color: #fff;
  background-color: #4643B1;
}

.badge-primary[href]:focus,
.badge-primary[href]:hover {
  color: #fff;
  text-decoration: none;
  background-color: #3631A4;
}

.badge-secondary {
  color: #fff;
  background-color: #6c757d;
}

.badge-secondary[href]:focus,
.badge-secondary[href]:hover {
  color: #fff;
  text-decoration: none;
  background-color: #5a6268;
}

.badge-success {
  color: #fff;
  background-color: #198754;
}

.badge-success[href]:focus,
.badge-success[href]:hover {
  color: #fff;
  text-decoration: none;
  background-color: #157347;
}

.badge-info {
  color: #fff;
  background-color: #0dcaf0;
}

.badge-info[href]:focus,
.badge-info[href]:hover {
  color: #fff;
  text-decoration: none;
  background-color: #31b4e0;
}

.badge-warning {
  color: #212529;
  background-color: #ffc107;
}

.badge-warning[href]:focus,
.badge-warning[href]:hover {
  color: #212529;
  text-decoration: none;
  background-color: #e0a800;
}

.badge-danger {
  color: #fff;
  background-color: #dc3545;
}

.badge-danger[href]:focus,
.badge-danger[href]:hover {
  color: #fff;
  text-decoration: none;
  background-color: #bd2130;
}

.badge-light {
  color: #212529;
  background-color: #f8f9fa;
}

.badge-light[href]:focus,
.badge-light[href]:hover {
  color: #212529;
  text-decoration: none;
  background-color: #dae0e5;
}

.badge-dark {
  color: #fff;
  background-color: #212529;
}

.badge-dark[href]:focus,
.badge-dark[href]:hover {
  color: #fff;
  text-decoration: none;
  background-color: #1c1f23;
}

.menu-active a {
  color: #4643B1;
}

.menu-active svg {
  stroke: #4643B1;
}

.alert {
  margin: 0;
  padding: 8px 14px;
  border: 0;
  font-size: 13px;
  border-radius: 10px;
}

.alert .btn-close {
  text-shadow: none !important;
  width: 40px;
  padding: 0;
  opacity: 1;
  margin-top: 3px;
  line-height: 1em;
  height: 36px !important;
  outline: 0 !important;
  box-shadow: none !important;
  background: none;
}

.alert .btn-close:hover,
.alert .btn-close:active,
.alert .btn-close:focus {
  outline: 0 !important;
}

.alert .btn-close:hover {
  opacity: .7;
}

.alert .btn-close:before,
.alert .btn-close:after {
  position: absolute;
  width: 16px;
  height: 2px;
  left: 12px;
  top: 16px;
  content: '';
  display: block;
  background: #FFF;
  border-radius: 20px;
}

.alert .btn-close:before {
  transform: rotate(45deg);
}

.alert .btn-close:after {
  transform: rotate(-45deg);
}

.alert .alert-title {
  margin: 4px 0;
  font-size: 15px;
  font-weight: 500;
}

.alert.alert-dismissible {
  padding-right: 56px;
}

.alert-imaged {
  display: flex;
}

.alert-imaged .img-wrap {
  margin-right: 10px;
}

.alert-imaged .img-wrap .imaged {
  width: 24px;
  height: 24px;
}

.alert-imaged .icon-wrap {
  margin-right: 10px;
  width: 24px;
  height: 24px;
}

.alert-imaged .icon-wrap i.icon,
.alert-imaged .icon-wrap ion-icon {
  font-size: 24px;
  margin: 0;
}

.alert-primary {
  background: #4643B1;
  color: #fff;
  border: 1px solid #4643B1;
}

.alert-primary a {
  color: #fff !important;
  text-decoration: underline;
}

.alert-primary .alert-title {
  color: #FFF;
}

.alert-primary .close {
  color: #FFF;
}

.alert-outline-primary {
  background: transparent;
  color: #4643B1;
  border: 2px solid #4643B1;
}

.alert-outline-primary a {
  color: #4643B1 !important;
  text-decoration: underline !important;
}

.alert-outline-primary .alert-title {
  color: #4643B1;
}

.alert-outline-primary .btn-close {
  color: #4643B1;
  opacity: 1;
}

.alert-outline-primary .btn-close:before,
.alert-outline-primary .btn-close:after {
  background: #4643B1;
}

.alert-secondary {
  background: #6c757d;
  color: #fff;
  border: 1px solid #6c757d;
}

.alert-secondary a {
  color: #fff !important;
  text-decoration: underline;
}

.alert-secondary .alert-title {
  color: #FFF;
}

.alert-secondary .close {
  color: #FFF;
}

.alert-outline-secondary {
  background: transparent;
  color: #6c757d;
  border: 2px solid #6c757d;
}

.alert-outline-secondary a {
  color: #6c757d !important;
  text-decoration: underline !important;
}

.alert-outline-secondary .alert-title {
  color: #6c757d;
}

.alert-outline-secondary .btn-close {
  color: #6c757d;
  opacity: 1;
}

.alert-outline-secondary .btn-close:before,
.alert-outline-secondary .btn-close:after {
  background: #6c757d;
}

.alert-success {
  background: #198754;
  color: #fff;
  border: 1px solid #198754;
}

.alert-success a {
  color: #fff !important;
  text-decoration: underline;
}

.alert-success .alert-title {
  color: #FFF;
}

.alert-success .close {
  color: #FFF;
}

.alert-outline-success {
  background: transparent;
  color: #198754;
  border: 2px solid #198754;
}

.alert-outline-success a {
  color: #198754 !important;
  text-decoration: underline !important;
}

.alert-outline-success .alert-title {
  color: #198754;
}

.alert-outline-success .btn-close {
  color: #198754;
  opacity: 1;
}

.alert-outline-success .btn-close:before,
.alert-outline-success .btn-close:after {
  background: #198754;
}

.alert-danger {
  background: #dc3545;
  color: #fff;
  border: 1px solid #dc3545;
}

.alert-danger a {
  color: #fff !important;
  text-decoration: underline;
}

.alert-danger .alert-title {
  color: #FFF;
}

.alert-danger .close {
  color: #FFF;
}

.alert-outline-danger {
  background: transparent;
  color: #dc3545;
  border: 2px solid #dc3545;
}

.alert-outline-danger a {
  color: #dc3545 !important;
  text-decoration: underline !important;
}

.alert-outline-danger .alert-title {
  color: #dc3545;
}

.alert-outline-danger .btn-close {
  color: #dc3545;
  opacity: 1;
}

.alert-outline-danger .btn-close:before,
.alert-outline-danger .btn-close:after {
  background: #dc3545;
}

.alert-warning {
  background: #ffc107;
  color: #fff;
  border: 1px solid #ffc107;
}

.alert-warning a {
  color: #fff !important;
  text-decoration: underline;
}

.alert-warning .alert-title {
  color: #FFF;
}

.alert-warning .close {
  color: #FFF;
}

.alert-outline-warning {
  background: transparent;
  color: #ffc107;
  border: 2px solid #ffc107;
}

.alert-outline-warning a {
  color: #ffc107 !important;
  text-decoration: underline !important;
}

.alert-outline-warning .alert-title {
  color: #ffc107;
}

.alert-outline-warning .btn-close {
  color: #ffc107;
  opacity: 1;
}

.alert-outline-warning .btn-close:before,
.alert-outline-warning .btn-close:after {
  background: #ffc107;
}

.alert-info {
  background: #0dcaf0;
  color: #fff;
  border: 1px solid #0dcaf0;
}

.alert-info a {
  color: #fff !important;
  text-decoration: underline;
}

.alert-info .alert-title {
  color: #FFF;
}

.alert-info .close {
  color: #FFF;
}

.alert-outline-info {
  background: transparent;
  color: #0dcaf0;
  border: 2px solid #0dcaf0;
}

.alert-outline-info a {
  color: #0dcaf0 !important;
  text-decoration: underline !important;
}

.alert-outline-info .alert-title {
  color: #0dcaf0;
}

.alert-outline-info .btn-close {
  color: #0dcaf0;
  opacity: 1;
}

.alert-outline-info .btn-close:before,
.alert-outline-info .btn-close:after {
  background: #0dcaf0;
}

.alert-light {
  background: #f8f9fa;
  color: #27173E;
}

.alert-dark {
  background: #212529;
  color: #FFF;
}

.alert-dark a {
  color: #FFF !important;
  text-decoration: underline !important;
}

.alert-outline-dark {
  background: transparent;
  color: #212529;
  border: 2px solid #212529;
}

.fab-button .fab {
  box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12),
    0 2px 4px -1px rgba(0, 0, 0, 0.2);
  width: 56px;
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #6236FF;
  border-radius: 100%;
  color: #fff !important;
}

.fab-button .fab>i.icon,
.fab-button .fab>ion-icon {
  font-size: 26px;
  transition: 0.2s all;
  --ionicon-stroke-width: 42px;
}

.fab-button .fab:hover,
.fab-button .fab:active {
  background: #6236FF;
}

.fab-button.text .fab {
  width: auto;
  border-radius: 300px;
  font-size: 17px;
  padding: 0px 24px;
}

.fab-button.text .fab>i.icon,
.fab-button.text .fab>ion-icon {
  margin-right: 6px;
}

.fab-button.animate.dropdown.show .fab ion-icon[name="add"],
.fab-button.animate.dropdown.show .fab ion-icon[name="add-sharp"],
.fab-button.animate.dropdown.show .fab ion-icon[name="add-outline"] {
  transform: rotate(45deg);
}

.fab-button.dropdown.show .fab {
  background: #0564fd;
}

.fab-button .dropdown-menu {
  margin: 0;
  background: transparent;
  border: 0;
  box-shadow: none;
  padding: 0px 7px;
  width: 56px;
  min-width: 56px;
  max-width: 56px;
  text-align: center;
}

.fab-button .dropdown-menu .dropdown-item {
  padding: 0;
  background: #6236FF;
  width: 42px;
  height: 42px;
  display: flex !important;
  align-items: center;
  justify-content: center;
  color: #fff;
  margin: 14px 0;
  border-radius: 100%;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1), 0 1px 3px 0 rgba(0, 0, 0, 0.08);
}

.fab-button .dropdown-menu .dropdown-item:hover,
.fab-button .dropdown-menu .dropdown-item:active {
  background: #6236FF;
}

.fab-button .dropdown-menu .dropdown-item i.icon,
.fab-button .dropdown-menu .dropdown-item ion-icon {
  --ionicon-stroke-width: 32px;
  line-height: 1em;
  margin-right: 0;
  color: #fff !important;
  width: 24px !important;
  height: 24px !important;
  display: flex !important;
  justify-content: center;
  align-items: center;
  line-height: 1em;
  display: inline-flex;
}

.fab-button .dropdown-menu .dropdown-item p {
  background: #fff;
  position: absolute;
  left: 58px;
  color: #141515;
  font-size: 13px;
  padding: 4px 12px;
  line-height: 1.5em;
  border-radius: 6px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1), 0 1px 3px 0 rgba(0, 0, 0, 0.08);
}

.fab-button.bottom-right {
  position: fixed;
  bottom: 16px;
  right: 16px;
  z-index: 100;
  margin-bottom: env(safe-area-inset-bottom);
}

.fab-button.bottom-left {
  position: fixed;
  bottom: 16px;
  left: 16px;
  z-index: 100;
  margin-bottom: env(safe-area-inset-bottom);
}

.fab-button.bottom-center {
  position: fixed;
  bottom: 16px;
  left: 50%;
  transform: translate(-50%, 0%);
  margin-bottom: env(safe-area-inset-bottom);
}

.fab-button.top-center {
  position: fixed;
  top: 72px;
  left: 50%;
  transform: translate(-50%, 0%);
  margin-top: env(safe-area-inset-top);
}

.fab-button.top-left {
  position: fixed;
  top: 72px;
  left: 16px;
  z-index: 100;
  margin-top: env(safe-area-inset-top);
}

.fab-button.top-right {
  position: fixed;
  top: 72px;
  right: 16px;
  z-index: 100;
  margin-top: env(safe-area-inset-top);
}

.fab-button.top-right .dropdown-menu .dropdown-item p,
.fab-button.bottom-right .dropdown-menu .dropdown-item p {
  left: auto;
  right: 58px;
}

.box-custom {
  position: relative;
  display: inline-block;
}

/* Badge pojok kanan atas SVG */
.badge-top {
  position: absolute;
  /* top: -6px; */
  right: -4px;
  font-size: 10px;
  padding: 4px 6px;
  line-height: 1;
  z-index: 5;
}

/* PENTING: cegah SVG ikut warna <a> */
/* .icon-svg {
  display: block;
  color: initial !important;
  fill: initial !important;
} */

/* teks tetap mengikuti template */
.label-text {
  margin-top: 4px;
}
